下载中心

下载了客户端不知道怎么使用?在帮助中心可以查看哦。

Windows平台

原版shadowsocks

[ 适用于windows xp /.net framework 3.5 或者 以上版本环境。 ]

ShadowsocksR-dotnet4.0

[ 适用于Windows 8/ Windows 10 等支持.Net4.0的系统 ]

ShadowsocksR-dotnet2.0

[ 适用于Windows XP/ Windows 2003 等支持.Net2.0的系统 ]